Subject: Re: [Tigers] Vinyl dash

From: "e.coiner--- via Tigers" <[email-masked]>
Date: Mon, 26 Jan 2015 12:07:06 -0800

The wood dash, wood wheel and deluxe door panels were all regular production items for the Alpine GT.
All it would take is a desire to change the BOM.
My guess is Rootes decided that they were charging a premium for the Tiger and adding the wood panel would make people feel like they were getting more for their money.

---- Tom Witt via Tigers <[email-masked]> wrote: 
> This would be a special pursuit to chase down.  It would be interesting to 
> see the response from people in the B9470300 - B9470500 range.  I'd also be 
> curious to know what prompted the change.  Was the wood dash intended from 
> the start, but wasn't ready - and they went with vinyl??? When the wood 
> dashes arrived did they dribble in??? And, were there still vinyl dashes 
> left to use when they ran out of wood dashes???   All these scenarios could 
> create a speckled application at the crossover period. But, still, it would 
> be interesting to deduce. Chime in.
> 
> -----Original Message----- 
> From: Alex Haugland via Tigers
> Sent: Monday, January 26, 2015 9:21 AM
> To: [email-masked]
> Subject: Re: [Tigers] Vinyl dash
> 
> My car (B9470334LRXFE) had an original wood dash when I got it.  The car
> was largely original with the original seats, etc.  It's possible a
> previous owner may have switched in the wood dash in place of a vinyl
> one, but, if so, I'd suspect that it wouldn't have made much sense to
> swap in the badly cracked and peeling original wood dash, so it would
> likely have either been pretty early in the car's history, or original
> to the car.
> 
> --Alex Haugland
> B9470334LRXFE
> 
> On 1/25/2015 4:28 PM, Gary via Tigers wrote:
> > According to TBON, approximately
> > B9470400.
> > Gary
> >
> > Sent from my iPhone
> >
> >> On Jan 25, 2015, at 3:19 PM, Jeffery Randall <[email-masked]>
> > wrote:
> >> Being too lazy to start a new thread, would any of you's guys know what 
> >> the
> > cut off is for vinyl dash on early mk1s. I thought it was 331 but not 
> > sure.
> > Thanks
> >>     Jeff
> >>
> >>> On Sun, Jan 25, 2015 at 12:31 PM, Gary Winblad via Tigers
> > <[email-masked]> wrote:
> >>> And I might add..
> >>>
> >>> B9470622 does have both of these from the factory..
> >>> Gary
> >>>
> >>> ----- Original Message -----
> >>> From: Ron Fraser via Tigers <[email-masked]>
> >>> To: [email-masked], [email-masked]
> >>> Sent: Sun, 25 Jan 2015 16:09:28 -0000 (UTC)
> >>> Subject: Re: [Tigers] Need a couple of washers
> >>>
> >>> Andy
> >>>          I did not see if you got help with these.
> >>>
> >>> DC washer = double coil spring washer
> >>>
> >>> If you Google that name a number of sites pop up and hopefully one of 
> >>> them
> >>> sells them.
> >>>
> >>> Ron Fraser
> >>>
> >>> -----Original Message-----
> >>> From: Tigers [mailto:[email-masked]] On Behalf Of
> > awtiger---
> >>> via Tigers
> >>> Sent: Thursday, January 22, 2015 11:56 AM
> >>> To: [email-masked]
> >>> Subject: [Tigers] Need a couple of washers
> >>>
> >>>
> >>> Hey, guys:
> >>>
> >>> Does anyone out there have a couple of what the parts book calls "D.C."
> >>> washers (double-coil)?  Specifically, I'm looking for the D.C. washer 
> >>> that
> >>> goes on the hood prop where it hooks to its swivel point on the car (I
> > think
> >>> this one is 5/16" in I.D.).  Also, isn't there one of these that's
> > supposed
> >>> to go on the hood latch mechanism under the pull rod slide that keeps 
> >>> the
> >>> slide at the correct height?  I would swear I've seen them on there 
> >>> before
> >>> on Tigers and Alpines but my car didn't have one and I can't find one in
> > the
> >>> parts book.
> >>>
> >>> Bottom line is that I am for sure in need of the one that goes on the 
> >>> prop
> >>> rod and, if there is supposed to be one on the hood latch mechanism, 
> >>> then
> > I
> >>> need it as well.  As usual, I appreciate any assistance.
> >>>
> >>> BTW...the engine & trans combo is finally going back in the car on
> > Saturday.
> >>> Wish me good luck!!!!!
> >>>
> >>> Thanks,
> >>> Andy Walker
> >>> Edmond, OK
> >>> B382001600LRXFE 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]